---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: thread
  test: mmap1
job_origin: will-it-scale-part2.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-thread-100%-mmap1-debian-12-x86_64-20240206.cgz-cccb45d7c429-20250721-465696-15rby65-1.yaml"
id: 34643c849cc5d5e725397f2aa670dfa9fe471a74
queuer_version: "/zdci/src/lkp"
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: cccb45d7c4295bbfeba616582d0249f2d21e6df5
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-07-21 01:51:40.604792680 +08:00
_rt: "/result/will-it-scale/performance-thread-100%-mmap1/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/cccb45d7c4295bbfeba616582d0249f2d21e6df5"
compiler: gcc-12
head_commit: e76ca689c613e3a66c452fd86cce3c9ca84a4e2b
base_commit: 347e9f5043c89695b01e66b3ed111755afcf1911
branch: linux-devel/devel-hourly-20250718-213212
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250720-214257"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-100%-mmap1/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/cccb45d7c4295bbfeba616582d0249f2d21e6df5/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/cccb45d7c4295bbfeba616582d0249f2d21e6df5/vmlinuz-6.16.0-rc1-00058-gcccb45d7c429
- branch=linux-devel/devel-hourly-20250718-213212
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-thread-100%-mmap1-debian-12-x86_64-20240206.cgz-cccb45d7c429-20250721-465696-15rby65-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=cccb45d7c4295bbfeba616582d0249f2d21e6df5
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/cccb45d7c4295bbfeba616582d0249f2d21e6df5/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-thread-100%-mmap1-debian-12-x86_64-20240206.cgz-cccb45d7c429-20250721-465696-15rby65-1.cgz"
last_kernel: 6.16.0-rc6
acpi_rsdp: '0x65a3f014'
repeat_to: 3
bad_samples:
- 386
- 442
- 421

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/cccb45d7c4295bbfeba616582d0249f2d21e6df5/vmlinuz-6.16.0-rc1-00058-gcccb45d7c429"
result_root: "/result/will-it-scale/performance-thread-100%-mmap1/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/cccb45d7c4295bbfeba616582d0249f2d21e6df5/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20250718165130/lkp-src/include/site/shz
dequeue_time: 2025-07-21 02:13:32.449749384 +08:00
job_state: finished
loadavg: 83.34 104.25 51.17 1/1694 13823
start_time: '1753035489'
end_time: '1753035791'
version: "/lkp/lkp/.src-20250720-214257:87dab9158daf-dirty:05b7745ea690-dirty"
